sidebar.float.width
Prev | Property Sets | Next

## Name

sidebar.float.width — Set the default width for sidebars

## Synopsis

    <xsl:param name="sidebar.float.width" select="'1in'"></xsl:param>

## Description

Sets the default width for sidebars when used as a side float. The width determines the degree to which the sidebar block intrudes into the text area.

If `sidebar.float.type` is “`before`” or “`none`”, then this parameter is ignored.

Prev | Up | Next
sidebar.float.type | Home | margin.note.properties